{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Debug structAirfoilMesher",
            "type": "cppdbg",
            "request": "launch",
            "program": "${workspaceRoot}/x64/Debug/structAirfoilMesherDebug",
            "args": [],
            "stopAtEntry": false,
            "cwd": "${workspaceRoot}/testRun",
            "externalConsole": false,
            "MIMode": "gdb",
            "miDebuggerPath": "/usr/bin/gdb",
            "preLaunchTask": "make saraIntelDebug",
        }
    ]
}
